nvme_ctrl_get_src_addr(2)

NAME
nvme_ctrl_get_src_addr - Extract src_addr from the c->address string

SYNOPSIS
char * nvme_ctrl_get_src_addr (nvme_ctrl_t c , char *src_addr , size_t src_addr_len );

ARGUMENTS

c   Controller instance

src_addr
    Where to copy the src_addr. Size must be at least INET6_ADDRSTRLEN.

src_addr_len
    Length of the buffer src_addr.

RETURN
Pointer to src_addr on success. NULL on failure to extract the src_addr.